@charset "utf-8";  
/* css reset*/   
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, em, p, font, img, small, strong, center, dl, dt, dd, ol, ul, li, form, label,  caption {word-break : normal;margin:0;padding:0;border:0;outline:0;font-size:14px;}  
ol, ul {list-style:none}:focus {outline:none; }   
table {border-collapse:collapse;border-spacing: 0}   
caption, th, td { text-align: left; font-weight: normal}   
strong {font-weight:600}   
a{font-family:"Microsoft YaHei";text-decoration:none;color:#404040;cursor:pointer;}   
a:hover{text-decoration:none;color:#FF3300}   
h1{font-size:16px;font-weight:600;color:#666}  
.left{float:left}  
.right{float:right}  
.clear{clear:both}  

*{background-color:transparent;  
-webkit-appearance:none;  
-webkit-tap-highlight-color:transparent;  }



html{width:100%;overflow-x:hidden;overflow-y:auto;font-family:"Microsoft YaHei";background:#f8f2ed;}
body{width:100%;font-family:"Microsoft YaHei";}
.top{width:100%;height:76px;position:absolute;top:0;left:0}
.wrap{width:1000px;margin:0 auto;}
.wrap1{width:1200px;margin:0 auto;}
.top .wrap{width:1200px;margin:0 auto;}
.logo{float:left}
.logo img{position:relative;top:10px;}
.banner{position:relative;width:100%;overflow:hidden}
/*.bannerpic{display:block;position:relative;width:1920px;left:50%;margin-left:-960px;}*/
.bannerpic{display:block;position:relative;width:100%;}
.nav{float:right;margin-top:25px;}
.nav ul li{float:left;height:50px;line-height:50px;text-align:center;width:111px;}
.nav ul li a{font-size:16px;color:#000000}
.nav ul li.active{background:url(../images/navbg.png) no-repeat left bottom;}
.nav ul li.active a{color:#000000}
.nav ul li:hover{background:url(../images/navbg.png) no-repeat left bottom;}
.nav ul li:hover a{color:#000000}
.copyright{text-align:center;width:100%;height:163px;font-size:12px;line-height:253px;color:#333333;
background:url(../images/footer_bg.png) no-repeat center bottom;background-size:1920px 163px;}
.copyright a{font-size:12px;color:#333333}
.content{width:100%;overflow:hidden;min-height:500px;background:url(../images/bg.png) no-repeat center top;background-size:100% auto;padding-bottom:150px}


/*index*/
.title{text-align:center;padding:20px 0}
.tit{font-size:24px;color:#333333;font-weight:bold;padding:20px 0}
.txt{font-size:14px;color:#333333;line-height:32px;}
.oo{position:relative;top:1px;margin-right:8px}
.other{margin:20px 0 0 20px}


/*culture*/
.c_wrap{width:100%;height:176px;overflow:hidden}
.h_wrap{width:100%;height:176px;overflow:hidden}


/*process*/
.school{width:982px;margin:60px auto 0}
.school ul li{width:25%;height:140px;float:left;color:#fff}
.school ul li.nth1{background:#bdb380}
.school ul li.nth2{background:#bdb380}
.school ul li.nth3{background:#8d737c}
.school ul li.nth4{background:#939393}
.school ul li.nth5{background:#bdb380}
.school ul li.nth6{background:#bdb380}
.school ul li.nth7{background:#bfa084}
.school ul li.nth8{background:#c9baa5}

.s_tit{padding:10px 0 0 20px;height:30px;font-size:16px;font-weight:bold;}
.s_txt{padding:5px 0 0 30px;line-height:26px;}

.qa ul li{min-height:41px;margin-top:10px;padding-top:25px;background:url(../images/qa_bg.png) no-repeat center left;padding-left:50px;}
.qa ul li span{display:block;}
.qa ul li span.span1{font-weight:bold;color:#333333;font-size:14px;}
.qa ul li span.span2{color:#333333;font-size:14px;margin-top:5px}
.more{display:block;margin:30px auto;cursor:pointer}
.up{display:none;margin:30px auto;cursor:pointer}



select {
    -webkit-appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: black;
    background-color: white;
    cursor: default;
    border-width: 1px;
    border-style: solid;
    border-color: initial;
    border-image: initial;
}
input {
    background-color: transparent;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
}

.search_tit{width:100%;font-size:22px;color:#ffffff;font-size:16px}
.search_wrap{height:47px;background:url(../images/search_bg.png) no-repeat center;}
.search_ul{padding:11px 0 0 38px}
.search_ul li{float:left;width:210px}
.inpstyle{display:inline-block;width:195px;height:27px;border:1px solid #1e024a;background:#fff;text-indent:10px;cursor:pointer}
.inpselect{display:inline-block;width:195px;height:27px;border:1px solid #1e024a;text-indent:10px;cursor:pointer;background:#fff}
.submit{background:#fff;width:195px;height:22px;border:1px solid #1e024a;font-size:14px;color:#6f6f6f;cursor:pointer;text-indent:5px;}


.jobtop{width:100%;margin-top:30px;}
.jobtop td{height:45px;color:#043c79;text-align:center;font-size:16px;font-weight:bold;}		
.jobtop td.alignleft{text-align:left}
.ctable tr td{height:35px;text-align:center;font-size:14px;border-bottom:1px dashed #d0cdcb}
.ctable tr td.alignleft{text-align:left}
.ctable tr td a{color:#333333;font-size:14px;}
.ctable tr td a.btn{color:#00a0e9}


#JobSearchShow tr{border-bottom: 1px dashed #eee;}
#JobSearchMenu{text-align:center;padding-top: 15px; font-size: 12px;}
.turnpage_button{padding: 0 15px; background:#043c79;color: #fff;} 
.turnpage_text{width: 50px;}